File rubygem-fastthread.changes of Package rubygem-fastthread

-------------------------------------------------------------------
Fri Jun 11 10:00:01 UTC 2010 - mrueckert@suse.de

- use rubygems_requires macro

-------------------------------------------------------------------
Fri Dec 25 02:20:12 UTC 2009 - prusnak@suse.cz

- update to version 1.0.7

-------------------------------------------------------------------
Fri Dec  5 17:29:34 CET 2008 - mrueckert@suse.de

- update to version 1.0.1

-------------------------------------------------------------------
Mon May 14 18:15:03 CEST 2007 - mrueckert@suse.de

- initial package of version 1.0